{
  "equippedPlanes": {
    "5000384": {
      "serialNumber": 5000384,
      "planeStatus": 1,
      "squadronId": 20111052,
      "aircraftIdCode": "5",
      "type": "bf109f4",
      "archType": "bf109",
      "displayName": "Bf 109 F-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109f4.txt",
      "model": "graphics\\planes\\bf109f4\\bf109f4.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1200,
      "goodness": 35,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430101",
      "endProduction": "19420801",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000385": {
      "serialNumber": 5000385,
      "planeStatus": 1,
      "squadronId": 20111052,
      "aircraftIdCode": "14",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000387": {
      "serialNumber": 5000387,
      "planeStatus": -1,
      "squadronId": 20111052,
      "dateRemovedFromService": "19420702",
      "aircraftIdCode": "4",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000380": {
      "serialNumber": 5000380,
      "planeStatus": -1,
      "squadronId": 20111052,
      "dateRemovedFromService": "19420913",
      "aircraftIdCode": "15",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000381": {
      "serialNumber": 5000381,
      "planeStatus": -1,
      "squadronId": 20111052,
      "dateRemovedFromService": "19420721",
      "aircraftIdCode": "2",
      "type": "bf109f4",
      "archType": "bf109",
      "displayName": "Bf 109 F-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109f4.txt",
      "model": "graphics\\planes\\bf109f4\\bf109f4.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1200,
      "goodness": 35,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430101",
      "endProduction": "19420801",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000382": {
      "serialNumber": 5000382,
      "planeStatus": 1,
      "squadronId": 20111052,
      "aircraftIdCode": "12",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000383": {
      "serialNumber": 5000383,
      "planeStatus": 1,
      "squadronId": 20111052,
      "aircraftIdCode": "11",
      "type": "bf109f4",
      "archType": "bf109",
      "displayName": "Bf 109 F-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109f4.txt",
      "model": "graphics\\planes\\bf109f4\\bf109f4.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1200,
      "goodness": 35,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430101",
      "endProduction": "19420801",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000376": {
      "serialNumber": 5000376,
      "planeStatus": -1,
      "squadronId": 20111052,
      "dateRemovedFromService": "19420818",
      "aircraftIdCode": "1",
      "type": "bf109f4",
      "archType": "bf109",
      "displayName": "Bf 109 F-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109f4.txt",
      "model": "graphics\\planes\\bf109f4\\bf109f4.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1200,
      "goodness": 35,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430101",
      "endProduction": "19420801",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000377": {
      "serialNumber": 5000377,
      "planeStatus": -1,
      "squadronId": 20111052,
      "dateRemovedFromService": "19420722",
      "aircraftIdCode": "9",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000378": {
      "serialNumber": 5000378,
      "planeStatus": -1,
      "squadronId": 20111052,
      "dateRemovedFromService": "19420821",
      "aircraftIdCode": "13",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000379": {
      "serialNumber": 5000379,
      "planeStatus": -1,
      "squadronId": 20111052,
      "dateRemovedFromService": "19420910",
      "aircraftIdCode": "7",
      "type": "bf109f4",
      "archType": "bf109",
      "displayName": "Bf 109 F-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109f4.txt",
      "model": "graphics\\planes\\bf109f4\\bf109f4.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1200,
      "goodness": 35,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430101",
      "endProduction": "19420801",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000375": {
      "serialNumber": 5000375,
      "planeStatus": -1,
      "squadronId": 20111052,
      "dateRemovedFromService": "19420707",
      "aircraftIdCode": "18",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000787": {
      "serialNumber": 5000787,
      "planeStatus": 1,
      "squadronId": 20111052,
      "aircraftIdCode": "8",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000811": {
      "serialNumber": 5000811,
      "planeStatus": 1,
      "squadronId": 20111052,
      "aircraftIdCode": "16",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000786": {
      "serialNumber": 5000786,
      "planeStatus": 1,
      "squadronId": 20111052,
      "aircraftIdCode": "3",
      "type": "bf109f4",
      "archType": "bf109",
      "displayName": "Bf 109 F-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109f4.txt",
      "model": "graphics\\planes\\bf109f4\\bf109f4.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1200,
      "goodness": 35,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430101",
      "endProduction": "19420801",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000386": {
      "serialNumber": 5000386,
      "planeStatus": -1,
      "squadronId": 20111052,
      "dateRemovedFromService": "19420731",
      "aircraftIdCode": "17",
      "type": "bf109f4",
      "archType": "bf109",
      "displayName": "Bf 109 F-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109f4.txt",
      "model": "graphics\\planes\\bf109f4\\bf109f4.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1200,
      "goodness": 35,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430101",
      "endProduction": "19420801",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000921": {
      "serialNumber": 5000921,
      "planeStatus": 1,
      "squadronId": 20111052,
      "aircraftIdCode": "6",
      "type": "bf109f4",
      "archType": "bf109",
      "displayName": "Bf 109 F-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109f4.txt",
      "model": "graphics\\planes\\bf109f4\\bf109f4.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1200,
      "goodness": 35,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430101",
      "endProduction": "19420801",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001198": {
      "serialNumber": 5001198,
      "planeStatus": 1,
      "squadronId": 20111052,
      "aircraftIdCode": "4",
      "type": "bf109f4",
      "archType": "bf109",
      "displayName": "Bf 109 F-4",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109f4.txt",
      "model": "graphics\\planes\\bf109f4\\bf109f4.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1200,
      "goodness": 35,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19430101",
      "endProduction": "19420801",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001600": {
      "serialNumber": 5001600,
      "planeStatus": 1,
      "squadronId": 20111052,
      "aircraftIdCode": "2",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001787": {
      "serialNumber": 5001787,
      "planeStatus": 1,
      "squadronId": 20111052,
      "aircraftIdCode": "9",
      "type": "bf109g2",
      "archType": "bf109",
      "displayName": "Bf 109 G-2",
      "script": "LuaScripts\\WorldObjects\\Planes\\bf109g2.txt",
      "model": "graphics\\planes\\bf109g2\\bf109g2.mgm",
      "desc": "",
      "cruisingSpeed": 360,
      "climbOutRate": 1300,
      "goodness": 45,
      "range": 600,
      "isFlyable": true,
      "isNovice": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roles": [
        "ROLE_FIGHTER",
        "ROLE_ATTACK"
      ],
      "introduction": "19420401",
      "withdrawal": "19430601",
      "endProduction": "19421201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    }
  }
}